1

LMDE Update Pack 5

view story
linux-howto

http://blog.linuxmint.com – Current Status It is not safe to upgrade just yet if you’re using the proprietary ATI fglrx drivers It is not safe to upgrade any package unless your mirror points to UP5 Here is the current status of the LMDE mirrors: debian.linuxmint.com (USA): UP5 http://mirror.rts-informatique.fr (France): UP4 (UP5 in incoming) http://debian.lth.se (Sweden): UP4 (UP5 in incoming) To change which mirror you’re pointing to: make sure “mint-debian-mirrors” is installed open a terminal and run the following command: mint-choose-debian-mirror Make sure to read http://debian. (Distributions)